Had this issue for a while, but have only found the cause today;

While developing applications with Netbeans and Nokia SDK for Java 2.0, Nokia Asha SDK 1.0 and 1.1, Netbeans won't apply...